function xdot = jj(t,x)
%
% Use with jjinit.m to generate phi and v for a single junction
%
%basic JJ equation written in components for a single junction
%with I in units of Ic
%V in units of sqrt(Phi_oIc/2piC) = I_CR_n/\sqrt(\beta_c)
%time in units of \sqrt(Phi_o C/2\pi I_c)=RC/\sqrt{\beta_c}
%gammac=1/sqrt(beta_c)
%This formulation is good for beta_c goes to infinity, gamma to zero
%
%
%
global  betac Ib
gammac = 1/sqrt(betac);
%xdot = zeros(2,1);
xdot(1) = Ib -sin(x(2))- gammac .* x(1);
xdot(2) = x(1);
xdot=xdot';
